@import url("//fnt.webink.com/wfs/webink.css/?project=A6718290-91A7-4A17-A1C1-3AA56FF68305&fonts=050FBD0F-5D55-410F-DC57-586D49D25BCB:f=MyriadPro-Semibold,73E6C83D-7F13-A8AE-4770-C315AE5061C3:f=MyriadPro-Regular");

/* reset */
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,
dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,
h6,header,hgroup,hr,i,iframe,img,ins,kbd,label,legend,/*li,*/main,mark,menu,meter,nav,object,ol,output,
p,pre,progress,q,rp,rt,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,/*table,tbody,td,tfoot,
th,thead,*/time,/*tr,*/tt,u,ul,var,video,xmp 
{ border: 0; margin: 0; padding: 0; font-size:100%; max-width:100%; position:relative; }


#map_canvas div { max-width:none; }

article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section { display: block; }

b,strong { font-weight: bold; }
img { color: transparent; font-size: 0; vertical-align: middle; -ms-interpolation-mode: bicubic; }
ul,ol { list-style: none; overflow:auto; } /* overflow setting fixes overlap on aligned images */
li { display: list-item; }
table { /* border-collapse:collapse; border-spacing: 0; */; }
th,td,caption { font-weight: normal; vertical-align: top; }
blockquote,q { quotes: none; }
blockquote:before,blockquote:after,q:before,q:after { content: ""; content: none; }
sub,sup,small { font-size: 75%; }
sub,sup { line-height: 0; position: relative; vertical-align: baseline; }
sub { bottom: -0.25em; }
sup { top: -0.5em; }
svg { overflow: hidden; }
pre,code { font-family: "DejaVu Sans Mono", Monaco, Consolas, monospace; }
hr { border: 0 #cccccc solid; border-top-width: 1px; clear: both; height: 0; }
ol { list-style: decimal; }
ul { list-style: disc; }
li { margin-left: 10px; }
dl,hr,h1,h2,h3,h4,h5,h6,/* ol,ul,table, */pre,address,fieldset,figure { margin:10px 0; }
:focus  { outline:0; }
ins  { text-decoration:none; }
del  { text-decoration:line-through; }

/* webkit stop mobile text scaling */
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 { -webkit-text-size-adjust:none; }

/* fix reset */
p { margin:1em 0px; }
ul { list-style-type:disc; margin:1em 0; padding-left:10px; text-align:left; }
ol { list-style-type:decimal; margin:1em 0; padding-left:40px; text-align:left; }
hr { border:none; height:34px; background:url(/misc_images/hr-1.png) center; background-size:cover; }
blockquote { background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--218AD0DD-D521-4471-9292-49B93A602F16/bg-highlight.jpg) top no-repeat; background-size:100% 100%; color:#fff; margin:10px; width:92%; padding:10px 20px; }
h1,h2,h3,h4,h5,h6 { margin-bottom:15px; }

blockquote.text { background:none; font-size:14px; font-style:italic; width:82%; margin:0.25em 30px; padding: 5px 0 20px 20px; line-height: 1.45; position: relative; color: #7D868C; }
blockquote:before { display: block; content: "\201C"; font-size:60px; font-family:georgia; position:absolute; left:-10px; top:-10px; color: #3aa7fc; }
blockquote cite { color: #999999; font-size: 14px; display: block; margin-top: 5px; }
blockquote cite:before { content: "\2014 \2009"; }

/* Main Link Colors */
a { color:#4f8aca; text-decoration:none; }
a:hover { color:#4f8aca; text-decoration:none; }


/* Background Colors */
.BackColor { background-color:#741239; }
.FrontColor { background-color:#040404; }
.SponsorColor { background-color:#82a4c4; }
.Background { background-color:#fff; }
.Search1 { background-color:#fff; }
.Search2 { background-color:#E2ECF5; }

body { font-size:14px; line-height:1.5; font-family:arial; color:#575555; background:#fff; font-family:MyriadPro-Regular; }

h1, h2, h3, h4, h5, h6 { font-family:MyriadPro-Semibold; font-size:1.8em; font-weight:normal; color:#444343; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.3); margin:0; }
h1 { text-transform:uppercase; }
h2 { font-size:1.5em; color:#0e9cd7; }
h3 { font-size:1.3em; }
h4 { font-size:1.3em; color:#858484; }
h5 { font-size:1.2em; color:#858484; }
h6 { font-size:1.1em; color:#858484; }

.Headings { font-size:13px; font-weight:bold; color:#313131; text-decoration:none; }
.Bodies { }
.BackColorTxt { font:bold; color:#fff; }
.FrontClrText { color:#fff; }

/* Button Colors */
input[type=button], input[type=submit], .Button, .button, .button:hover { position:relative; display:inline-block; font-size:1em; text-transform:uppercase; padding:10px !important; margin:2px; color:#fff !important; border:0; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; box-shadow:0 1px 4px 0 rgba(0, 0, 0, 0.3); background: #0c8cd0 !important; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#12b6e1), to(#0c8cd0)) !important; background: -webkit-linear-gradient(#12b6e1, #0c8cd0) !important; background: -moz-linear-gradient(#12b6e1, #0c8cd0) !important; background: -ms-linear-gradient(#12b6e1, #0c8cd0) !important; background: -o-linear-gradient(#12b6e1, #0c8cd0) !important; background: linear-gradient(#12b6e1, #0c8cd0) !important; -pie-background: linear-gradient(#12b6e1, #0c8cd0); behavior:url(/universal/scripts/PIE.htc); } 

/* Field Colors */
input[type=text], input[type=password], textarea, select, .Fields { padding:5px; font-size:13px; border:1px solid #999999; color:#575454; background:#fff; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px; }
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus, .Fields:focus, .FieldsReq { border-color:#4f8aca !important; }
.autotext { }

/* Border Color */
.Borders { border:5px solid #fff; padding:0 !important; font-size:11px; box-shadow:0 1px 4px 0 rgba(0, 0, 0, 0.3); behavior:url(/universal/scripts/PIE.htc); }

/* Field Required Color */
.Required, .required { color:#95161a; }

/* site and edit mode */
					
				
					
					
					
					
				
		
	

	
